On Wednesday, 7 March 2018 09:10:10 PST Rich Shepard wrote:
>   Yes, proj-5.0.0 is installed, and the latest packages for gdal,
> libspatialite, and postgis are shown as present in /var/log/packages.
> Unfortunately, not only did the kernel upgrade to 4.4.118 remove the gdal
> executable (which I built and re-installed yesterday), but it also borked
> the libspatialite and postgis executables.

I can't say what's happening on your system but I doubt that a new kernel 
would break gdal, spatialite and postgis, whereas I know that a proj upgrade 
to version 5.0.0 would break all three of them.


_______________________________________________
SlackBuilds-users mailing list
SlackBuilds-users@slackbuilds.org
https://lists.slackbuilds.org/mailman/listinfo/slackbuilds-users
Archives - https://lists.slackbuilds.org/pipermail/slackbuilds-users/
FAQ - https://slackbuilds.org/faq/

Reply via email to